Bug 138242 - Fault when installing Fedora Core 2 on SATA drive
Fault when installing Fedora Core 2 on SATA drive
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-05 19:33 EST by David Wise
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 09:38:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the file that was generated by the anaconda dump (627.26 KB, text/plain)
2004-11-06 11:08 EST, David Wise
no flags Details

  None (edit)
Description David Wise 2004-11-05 19:33:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
When installing from a DVD or CD on a standard IDE  interface to a
SATA drive, It makes it through the installation to ask all the
questions and format the partitions, but panics / fails when it starts
to copy/install the packages.  I have a copy of the dump, It said I
should have it copied to a floppy and sent to bugzilla.  I created the
floppy.  What do I do with the Text file it generated?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install from CD or DVD to a SATA Hard Drive
2. Fill in entries and settings for packages
3. After formatting the partitions, when it gets ready to install the
packages selected, it has a fault.  I saves the info to a floppy (it
was an option and was requested to forward to bugzilla).  How do I
send you the file I have on floppy?
    

Actual Results:  There was a window tha popped up that said save this
to a floppy and send to bugzilla

Expected Results:  The packages should have installed

Additional info:

I checked for clues on the web and it is reported on other forums that
this is a typical problem when installing any version to a SATA drive.
 I added a standard IDE drive and installed to that no problem, now I
am trying to figure out how to "move" it to a SATA drive and see if
Linux runs well on that!
Comment 1 David Wise 2004-11-06 11:08:02 EST
Created attachment 106250 [details]
This is the file that was generated by the anaconda dump
Comment 2 Jeremy Katz 2004-11-08 09:38:22 EST
This is fixed in FC3

Note You need to log in before you can comment on or make changes to this bug.